import request from '@/utils/request'

// 查询【请填写功能名称】列表
export function list退货(query) {
  return request({
    url: '/system/退货/list',
    method: 'get',
    params: query
  })
}

// 查询【请填写功能名称】详细
export function get退货(客户名称) {
  return request({
    url: '/system/退货/' + 客户名称,
    method: 'get'
  })
}

// 新增【请填写功能名称】
export function add退货(data) {
  return request({
    url: '/system/退货',
    method: 'post',
    data: data
  })
}

// 修改【请填写功能名称】
export function update退货(data) {
  return request({
    url: '/system/退货',
    method: 'put',
    data: data
  })
}

// 删除【请填写功能名称】
export function del退货(客户名称) {
  return request({
    url: '/system/退货/' + 客户名称,
    method: 'delete'
  })
}
